Subject: Re: This mail list in a news group
From: [email-masked] (Carl J R Johansson)

19 Jan 1997 15:41:35 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
X-Sender: [email-masked]
Original-To: [email-masked]
In-Reply-To: <[email-masked]>
Original-Sender: [email-masked]

On Sat, 18 Jan 1997, Jim Balter wrote:

> Weiqi Gao wrote:
> > 
> > [email-masked] wrote:
> > 
> > >Hi, you wrote:
> > >
> > >:This mailling is very nice but it start to be very busy
> > >:did you thing about moving on a news group ?
> > 
> > >I suggest waiting until out of beta, then the list could be left to
> > >developers. You'll have to be very careful about the name or you'll
> > >get a lot of inappropriate postings! Any ideas?
> > 
> > Here's some ideas (realize that no other Windows compilers have their own
> > news groups):
> 
> gnu-win32 is not just a compiler.  comp.os.msdos.djgpp is analogous.
> 
I'm under the impression that there is some kind of voting
procedure before newsgroups are created (except the alt hierarchy), 
they have to be submitted somewhere (news.groups?). I suppose
people who don't read this mailing list can vote too?

The other solution would maybe be to have them only on a local 
server (that would at least guarantee that everyone can access
them) but of course who would pay for that?

cj
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".